.projects {
	width: 100%;
	height: 100vh;
	background: url(../images/bg.png) center no-repeat;
	background-size: cover;
	padding: 14.2% 0.3rem 0;
}
.projects .logo {
    width: 3.2rem;
    margin-bottom: 0.4rem;
}
.projects .logo img {
    display: block;
    width: 3.2rem;
}
.projects .banner {
    margin-bottom: 0.8rem;
}
.projects .banner img {
    display: block;
    width: 100%;
    border-radius: 0.2rem;
}
.projects .itmes {
    width: 100%;
    padding: 0 0.01rem;
}
.projects .li {
    display: block;
	width: 100%;
	height: 1.23rem;
	line-height: 1.23rem;
	text-align: center;
	background: url(../images/item_bg.png) no-repeat;
	background-size: cover;
	margin-bottom: 0.24rem;
}
.projects .li .text {
    font-size: 0.36rem;
    color: #fff;
    font-weight: bold;
}
.form {
    display: block;
    width: 100%;
    padding: 0.3rem;
}
.form .white {
    padding: 0.1rem 0.3rem 0.3rem;
}
.form .item {
    width: 100%;
    border-bottom: 0.01rem solid rgba(0, 0, 0, 0.1);
}
.form .item .van-cell {
    height: 1.2rem;
    padding: 0.1rem 0;
    line-height: 1rem;
}
.form .item .van-cell .van-field__label {
    width: auto;
}
.form .item .van-cell .labelSpecial {
    width: 2rem;
    display: flex;
    align-items: center
}
.form .item .van-cell .labelSpecial span {
    display: block;
    height: 0.72rem;
    line-height: 0.36rem;
}
.form .item .van-cell .van-field__value {
    flex: 1;
}
.form .item .van-cell .van-field__control {
    justify-content: flex-end;
}
.form .item .van-cell .van-radio-group--horizontal {
    height: 1rem;
}
.form .item .van-cell .van-radio--horizontal {
    margin-left: 0.3rem;
}
.form .item .van-cell .van-field__button {
    height: 0.8rem;
    line-height: 0.6rem;
}
.form .item .van-cell .van-field__button .van-button {
    font-size: 0.24rem;
    height: 0.6rem;
    padding: 0 0.1rem;
}